@import "../../vars";

.title {
  color: $marketplaceTextColor;
  font-family: $fontBold;
  font-weight: 400;
  line-height: 110%;
  letter-spacing: normal;
  margin: 0;
}

.title_h1 {
  font-size: 45px;
  margin-bottom: 32px;

  @media (min-width: $viewportMedium) {
    font-size: 50px;
    margin-bottom: 36px;
  }

  @media (min-width: $viewportLarge) {
    font-size: 56px;
    margin-bottom: 40px;
  }
}

.title_h2 {
  font-size: 38px;
  margin-bottom: 32px;

  @media (min-width: $viewportMedium) {
    font-size: 43px;
    margin-bottom: 36px;
  }

  @media (min-width: $viewportLarge) {
    font-size: 48px;
    margin-bottom: 40px;
  }
}

.title_h3 {
  font-size: 32px;
  margin-bottom: 24px;

  @media (min-width: $viewportMedium) {
    font-size: 36px;
    line-height: 27px;
  }

  @media (min-width: $viewportLarge) {
    font-size: 40px;
    margin-bottom: 30px;
  }
}

.title_h4 {
  font-size: 26px;
  margin-bottom: 20px;

  @media (min-width: $viewportMedium) {
    font-size: 30px;
    line-height: 22px;
  }

  @media (min-width: $viewportLarge) {
    font-size: 32px;
    margin-bottom: 24px;
  }
}

.title_h5 {
  font-size: 20px;
  margin-bottom: 20px;

  @media (min-width: $viewportMedium) {
    font-size: 22px;
    margin-bottom: 22px;
  }

  @media (min-width: $viewportLarge) {
    font-size: 24px;
    margin-bottom: 24px;
  }
}
